	Integer*4	pid,	io_status( 2 ),	getjpi_flag 
	Integer*4	getjpi_list( 54 ),	image_length
	Integer*4	process_length,		terminal_length
	Integer*4	user_length,		version_length
c
	Common /JpiPrm/	getjpi_flag,	pid,	getjpi_list,	io_status,
	1		image_length,	process_length,	terminal_length,
	1		user_length,	version_length
c
